session-id: voip-21ec2b7850-20130327_043730
Task 03345: You want to find a moderately priced restaurant and it should be in the south part of town. Don't go for the first venue the system offers you, ask if there is anything else. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderate restaurant
system: There are 31 restaurants in the moderate price range . What type of food do you want?
user: any
system: You are looking for a restaurant serving any kind of food right?
user: south
system: What part of town do you have in mind?
user: south
system: pizza hut cherry hinton is a nice place in the south of town and the prices are moderate
user: anything else
system: the oak bistro is in the moderate price range
user: address
system: Sure , the oak bistro is on 6 Lensfield Road
user: phone number
system: The phone number of the oak bistro is 01223 323361 .
user: thank you good bye
